{#{% extends 'district/base.html' %} radši ne-extendujeme base, aby nezklouzlo na 500 v případě nějakého problému #}
{% load static %}

<html lang="cs">
  <head>
    <link rel="stylesheet" href="{% static 'styleguide234/assets/css/styles.css' %}">
    <title>404</title>
  </head>
  <body>
    {#  {% block content %}#}
    <div class="flex flex-col my-40 items-center">
      <h1 class="head-alt-lg mb-8">
        404
      </h1>
      <img src="{% static 'shared/img/logo_black.svg' %}" alt class="mb-8"/>
      <h1 class="head-alt-md mb-8">
        Narazili jsme na mělčinu...
      </h1>
      <a href="/">
        Zpět do přístavu
      </a>
    </div>
    {#  {% endblock content %}#}
  </body>
</html>
